#ifndef TrigLevel2_h
#define TrigLevev2_h
//
#include <TObject.h>
#include <TClonesArray.h>

class TrigLevel2 : public TObject {
 private:

 public:
  int         evcount;
  int         pmtpl[3];
  int         trigrate[6];
  int         dltime[2];
  int         s4calcount[2];
  int         pmtcount1[24];
  int         pmtcount2[24];
  int         patternbusy[3];
  int         patterntrig[6];
  int         trigconf;
  //
  // here you can define methods to make life simplier during the analysis
  //
  TrigLevel2 *GetTrigLevel2(){return this;};
  //
  // constructor
  //
  TrigLevel2();
  //
  // 16 June 06: Included GetTrigLevel2
  TrigLevel2*   GetTrigLevel2(){return this;};
  
  ClassDef(TrigLevel2,1);
};

#endif
